<?php
/* Template Name: تمام عرض */
defined('ABSPATH') || exit;
get_header(); ?>

<div class="dejavo_wrapper">
        <?php if ( have_posts() ) { while ( have_posts() ) : the_post(); the_content(); endwhile; } ?>
</div>

<?php get_footer(); ?>
